

.cc-month.cc-wc-btn[data-title="Every Month"] {
    display: none!important;
}
nav.mobile_menu {
    background-color: #D8D1CA!important;
    text-align: center!important;
}
@media only screen and (max-width: 600px){
    div#be_part {
        padding-bottom: 0px!important;
    }
    .vc_row[data-q_id="#about"] .section_inner.clearfix {
        width: calc(100% - 41px)!important;
    }
    .vc_row[data-q_id="#about"] .vc_column-inner.vc_custom_1571882227629, .vc_row[data-q_id="#about"] .vc_column-inner.vc_custom_1571882368857 {
        padding-left: 15px !important;
    }
    .vc_row[data-q_id="#about"] .vc_column-inner.vc_custom_1571882235116, .vc_row[data-q_id="#about"] .vc_column-inner.vc_custom_1571882399070 {
        padding-right: 15px !important;
    }
    .vc_row[data-q_id="#about"] {
        padding-bottom: 0px!important;
    }
}
h1, h2, h3, h4, h5, h1 a {
    color: #454545!important;
}
h4.qode-related-upsells-title {
    font-size: 36px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    line-height: 44px!important;
    text-transform: uppercase;
}
@media only screen and (max-width: 1000px){
.mobile_menu .menu-item a span {
    font-size: 12px!important;
    line-height: 60px!important;
    font-family: 'Open Sans', sans-serif;
}
.mobile_menu .sub_menu .menu-item a span {
    font-size: 12px!important;
    line-height: 40px!important;
    font-family: 'Open Sans', sans-serif;
}
body.page-template nav.mobile_menu ul li ul li a {
    font-weight: 100!important;
    line-height: 40px!important;
    padding: 0 10px;
}
body.page-template nav.mobile_menu ul li a {
    padding: 0 10px;
}
body.page-template .mobile_menu .menu-item a span {
    color: #000;
    letter-spacing: 2px;
}
}
@media only screen and (max-width: 600px){
.wpb_wrapper h1.heading, .wpb_wrapper p.heading {
    line-height: 44px!important;
}
h4.qode-related-upsells-title {
    font-size: 36px!important;
    line-height: 44px!importantl
}
}
@media only screen and (min-width: 767px){
h4.qode-related-upsells-title {
    font-size: 52px;
}
}
@media only screen and (max-width: 409px){
#gform_wrapper_3 #gform_3 input#gform_submit_button_3 {
    font-family: OpenSans;
    font-size: 10px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: 2.22px;
    text-align: center;
    color: #f0f0f0;
    min-height: unset!important;
    height: auto!important;
    padding: 10px;
}
}
.on_delivery_day label.radio {
    display: inline-block!important;
}
.form-row.on_delivery_day label:last-child {
    margin-left: 0!important;
}
input#on_delivery_day_signature {
    margin-left: 25px;
}
.on_delivery_day label.radio {
    margin-left: 4px;
}  